Description

Hello.

Please help me.
| am using openfire_3_7_1 for XMPP server.

But If BEMM Android Client try connect to the Server, raised exception "Accept Unknown Certificate?" - "TrustAnchor for CertPath
not found".

Quickly help me.

History

#1 - 01/09/2013 08:39 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- Priority changed from Urgent to Normal

This is the normal behavior when you are connecting to a not so secured server. You just have to choose if you want to accept the connection or not.

#2 - 02/24/2013 09:05 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#3 - 02/24/2013 09:10 PM - Frédéric Barthéléry
- Target version deleted (0.2)
